# Command: testsuite::test_passorfailbutnocrash_or_die

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_passorfailbutnocrash_or_die - sli script to test the crash_or_die function

Synopsis:

    (test_passorfailbutnocrash_or_die) run

Author:

    Diesmann, Plesser

FirstVersion:

    2011-11-12

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/selftests/test_passorfailbutnocrash_or_die.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative